Subject: Re: Amiga seeing the PC?
From: "J. David Johnson" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 14 Jan 1996 12:28:21 -0500

Thank you for your detailed reply...

Unfortunately I've got that part working, but one is supposed to be able to
mount the PC drives on the Amiga...

Really no big deal, but I'd like to be able to fire up DOpus and copy
files I need from the PC when I'm on the Amiga working...

Also one other thing, you mentioned having to reboot both machines...

I have Win95 and found that not to be the case, if the PC loses connection,
I simply rerun the SMB file (not NMB)  I notice the SMB window dissappears
when connection is lost and this does it for me...

Again thanks!
J. David - Video GT

http://www.infinet.com/~jdavid/index.html